Skip to main content
GET
/
v1
/
usage
List usage for the current API key
curl --request GET \
  --url https://api.whatsapp-use.com/v1/usage \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "api_key_id": "<string>",
      "target": "<string>",
      "method": "<string>",
      "path": "<string>",
      "status_code": 123,
      "duration_ms": 123,
      "request_bytes": 123,
      "response_bytes": 123,
      "error": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "summary": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
Required range: x >= 1

Response

Usage records and summary.

items
object[]
summary
object